body {
	padding: 0;
	margin: 0;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-family: -apple-system, blinkMacSystemFont, 'Meiryo', "Helvetica Neue", "Segoe UI", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", sans-serif;
}
a:hover { opacity: 0.6; }

p {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
}
.indent {
	padding-left: 1em;
	text-indent: -1em;
}
.base_word {
	text-align: left;
	line-height: 1.6;
}
.t-green { color: #00ca43; }
.t-red { color: #e50012; }
.t-red_line {
	color: #e50012;
	border: 1px solid #e50012;
	padding: 12px;
}

#header {
	width: 92%;
	max-width:1200px;
    margin: 2em auto;
    border-bottom: 2px solid #000;
}
.headerInner {
	width:100%;
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.headerInner span {
	font-size:14px;
	line-height:28px;
}
#wrap {
	max-width: 1200px;
    margin: 0 auto;
}
#wrap h1 {
    position: relative;
    top: 5px;
    z-index: 1;
}
#wrap_inner {
	max-width: 1000px;
	margin: 0 auto;
}
#wrap_inner h2 {
	text-align:center;
    font-size: 2.0em;
    line-height: 1.4;
    font-weight: bold;
    padding: 15px;
}
#wrap_inner02 {
	max-width: 1000px;
	margin: 0 auto;
}

.w800 { max-width: 800px; }
.w700 { max-width: 700px; }
.w600 { max-width: 600px; }
.w500 { max-width: 500px; }
.w400 { max-width: 400px; }
.w100per { width: 100%; }
.w80per { width: 80%; margin: 0 auto; }
.w50per { width: 50%; }
.w30per { width: 30%; }
.w20per { width: 20%; }
.t40 { margin-top: 4em; }

.ttl {
	text-align:center;
    font-size: 1.8em;
    line-height: 1.4;
    font-weight: bold;
    /* margin-bottom: 1em; */
}
.sub_ttl {
   font-size: 1.2em;
   font-weight: bold;
   line-height: 1.6;
   text-align: center;
   margin: 1em 0;
}

.content01 { margin-top: 5em; }
.green_wrap {
	width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background: url(../images/green_back.svg) no-repeat center top;
    background-size: cover;
    padding-bottom: 6em;
}
.ttl_img {
	width: 500px;
	margin: 0 auto;
	padding: 5em 0 0;
}

.container {
	width:100%;
	display:flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.container02 {
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.item {
	width: 48%;
	position: relative;
}
.register {
    margin-bottom: 30px;
    padding: 3em 3em 4em;
    background: #fff;
    border-radius: 30px;
    box-sizing: border-box;
    box-shadow: 6px 6px 3px rgb(0 0 0 / 16%);
    -webkit-box-shadow: 6px 6px 3px rgb(0 0 0 / 16%);
    -moz-box-shadow: 6px 6px 3px rgb(0, 0, 0, 0.16);
}
.register img.icon_img {
	width: 70px;
	margin-bottom: 1em;
}
.register img.items {
	width: 220px;
}

.retern_btn {
	margin: 4em 0 2em;
}
.retern_btn a {
	font-size: 1.3em;
	font-weight: bold;
	color: #fff;
	background: #ff0000;
	text-decoration: none;
	padding: 20px 60px;
	border-radius: 32px;
	box-sizing: border-box;
}
.pc {
	display: block;
}
.sp {
    display: none;
}

/* スマホ ----------------------------------------------------------------------------- */
@media screen and (max-width: 641px) {
.pc {
	display: none;
	}
.sp {
    display: block;
	}

#header {
	width:95%;
    margin: 1em auto 0;
    border-bottom: 2px solid #000;
    padding-bottom: 0.5em;
	}
.headerInner { align-items: center; }
.headerInner span {
	line-height:15px;
	}
#wrap {
	width:95%;
	padding: 1em 0 2em;
	}
#wrap_inner h2 {
    font-size: 1.2em;
}
#wrap_inner02 {
	width: 90%;
	margin: 0 auto;
}
.item {
	width: 100%;
	}
.ttl {
    font-size: 1.1em;
    margin: 1em 0 0.5em;
	}
.ttl_img {
	width: 80%;
	padding: 2em 0 0;
	}
.sub_ttl {
   font-size: 1rem;
}
.content01 {
	margin-top: 2em;
	}
.register {
    margin-bottom: 1.0em;
    padding: 1.0em 1.0em 2em;
    border-radius: 20px;
	}
.register img.icon_img {
	width: 50px;
	}
.register img.items {
	width: 150px;
	}
.retern_btn a {
	font-size: 1.0em;
	}
}